/***********************************************
* Window Opener Script
* Developed by: Lenny Leblanc <lleblanc@macroelite.ca>
*
* Include 'window_resize' in your popup html to auto resize the window
* to an approriate size. Otherwise feel free to modify the settings in here
* to meet your needs.
*
* Example:
* window_open(page)
***********************************************/

function window_open(mypage) {
//setup the name for the new window
myname='_blank';

//define settings
w=450;
h=200;
TopPosition=50;
LeftPosition=50;
Sscrollbars='yes';
Slocation='no';
Sdirectories='no';
Sstatus='no';
Smenubar='no';
Stoolbar='no';
Sresizable='yes';

//build the settings string
settings='width='+w+'px,height='+h+'px,top='+TopPosition+',left='+LeftPosition+',scrollbars='+Sscrollbars+',location='+Slocation+',directories='+Sdirectories+',status='+Sstatus+',menubar='+Smenubar+',toolbar='+Stoolbar+',resizable='+Sresizable;

//open the window
win=window.open(mypage,myname,settings);
}